Get all unit conversions
get
https://api.mercadoe.com/v1/products/unit-conversions
Retrieves a paginated list of unit conversions registered for the connected user, ordered by conversion identifier.
Request
Query Parameters
pageNumber
int32
The page number must be an integer greater than or equal to 1
default:
1pageSize
int32
The page size must be an integer between 1 and 200
default:
200Responses
200
400
OK
Body
application/json
data
array of object
Unit conversions of the requested page.
hits
int32 | null
Total number of records matching the query.
next
string | null
URL for the next page of results, when available.